WA_jump_state
off
cnt_dcinfo
0
cl_grinfo
[hd] GetRight [sep] [[bar=20,14,15]14] [file] [?size]([size]) [/size][sep] [pc] [?kbsdn][sep] Vitesse: [kbsdn] [/kbsdn][?estime][sep] Temps Restant: [estime] [/estime][ft][?totals][hd] Bande Passante Totale utilisée par [count] téléchargement(s) GetRight [sep] [down] [ft][/totals]
cl_footer
04««14
az.tmp.getting_info
1
az.tmp.header
1
cl_bar_char2
:
cl_vdinfo
[hd] VDub Status [sep] [[bar=20,14,15]14] [sep] [file] [sep] [pc] [sep] Frames encodées [framecurrent] de [framestotal] et Sample audio [audiocurrent] de [audiototal] [sep] Données vidéo: [vdata1]([vdata2]) [sep] Données audio: [adata] [sep] Taille prévue: [prosize] [sep] Rate: [fps] [sep] Passé: [eltime] [sep] Estimé: [estime] [ft]
cl_dcc
[?rcvd][hd] DCC04[type]14: [file] [sep] De: [nick] [sep] Vitesse: [speed] [sep] Reçu: [rcvd] ([pc]) [sep] Taille: [size] [sep] Temps Restant: [estime][/rcvd] [?sent] 14Envoi: [file] [sep] À: [nick] [sep] Vitesse: [speed] [sep] Envoyé: [sent] ([pc]) [sep] Taille: [size] [sep] Temps Restant: [estime][/sent]
cl_no_uc
$true
DCPlusPlusFolder

cl_header
04»»14
cnt_audplay
479
WA_SYNC_limitation
none
cl_dcplusplus
[hd] DC++ Stats [sep] Down: [dl] ([dled]) [sep] Up: [ul] ([uled]) [sep] Slots Libres: [slots] [sep] Total DL/UL: [tdled]/[tuled] [ft]
az_port
6884
tmp_TotDl
503.8
VID_SYNC_channels

Site
update.gts-stuff.com
VID_SYNC_limitation
none
Port
80
az_ip
127.0.0.1
cnt_btinfo
113
UseDynamicPopups
$true
cl_dcctotals
[hd]Total DCC04[type]s14 Transferts : [tdccs]14 [sep] Vitesse : [tspeed]
az.tmp.size
358
cnt_ad
4
bt_config_file

UsePopups
$true
tmp_TotUp
2
bt_use_az
0
az.tmp.params
-t
cl_no_ext
$true
cl_audpl_id3present
14s'écoute [hd] [?artist] [artist] [/artist][?album]- [[album][?track] #[track]] [\track] [title] [sep] [/album] [?length] [length] [sep] [[bar=20,14,15]14] [sep] [/length] [?http] [http] [sep] [/http] [bitrate]kbps [ft] [player] [version]
au_checkonstart
$false
cl_btinfo
[hd] [client] [sep] [file] ([size]) [sep] [pc] [[bar=20,14,15]14] [sep] Down: [kbsdn] [sep] Up: [kbsup] [sep] [seeds] Source(s) & [peers] Client(s) [?estime][sep] Temps restant: [estime][\estime] [sep] Ratio: [sr] ([uped]) [ft]
cl_bar_char1
4:
WA_SYNC_channels

tmp_bt_cnt
28
WAFolder

au_ask_user
$false
VID_SYNC
off
cl_mode
me
cnt_bttotals
31
cl_video
14se mate [hd] [vid] [sep] [dur] [sep] [?res] [res] [sep] [\res] [?fps] [fps] [sep] [\fps] [bps] [sep] [size] [sep] [?codec] [codec] [sep] [\codec] [[bar=20,14,15]14] [ft] [player]
cl_bt_totals
[hd] Bande Passante utilisée par [count] Torrent(s) [sep] Down: [down] [sep] Up: [up] [ft]
EMuleFolder

cl_emule
[hd] eMule [sep] Serveur: [server] [?ip]([ip])[\ip] [sep] Down: [dn] [sep] Up: [up] [sep] Queues: [queues] [sep] Total DL/UL: [tdn]/[tup] [ft]
cnt_video
115
cl_seperator
04::14
